*{
    transition: 0.2s linear;
}

.titulo {
    font-size: 2.5rem;
    color: #000000;
    text-align: center;
    padding-top: -40px;
    text-transform: uppercase;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 2.3rem;
}

.titulo span {
    font-size: 2.5rem;
    line-height: 2.3rem;
    color: #2dc0ff;
    text-transform: uppercase;
}

.main-text {
    
    padding: 1rem 15rem;
    line-height: 1.5rem;
    font-size: large;
    font-family: Arial, Helvetica, sans-serif;
}

.logofundo {
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    padding: 2rem;
    width: 120px;
    height: 120px;
}

.footer {
    text-align: center;    
}

.footer .share {
    padding: 0rem 0rem;
}

.footer .share img {
    margin: 0.1rem;
    cursor: pointer;
    border-radius: 50%;
    padding: 0.5rem;
    width: 30px;
    height: 30px;
}

.footer .share img:hover {
    background-color: #ebebeb;
    width: 35px;
    height: 35px;
}